* {
  box-sizing: border-box;
}

.milan-holidays {
  background-image: url(../image/background.png);
  background-color: #fff;
  width: 80%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
}

.header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.logo {
  position: relative;
}
.logo-img {
  display: inline-block;
}
.logo-text {
  text-transform: uppercase;
  display: inline-block;
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;

  text-align: left;

  color: #fff;
  margin-left: 8px;
}

.logo-text-upper {
  font-size: 18px;
  font-family: Roboto;
  font-size: 29px;
  font-style: normal;
  font-weight: 700;
  line-height: 29px;

  text-align: left;
}

.contacts {
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;

  text-align: left;
}

.contacts-link {
  color: #fff;
}

.tour-list-wrapper {
  margin-left: auto;
  margin-right: auto;
}
.tour-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  list-style: none;
  justify-items: center;
  align-items: center;
  padding-left: 0;
  justify-content: center;
}

.tour-list-item {
  text-align: center;
  position: relative;
}

.tour-item-description {
  display: none;
  justify-content: space-between;
  align-items: flex-end;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  position: absolute;
  bottom: 60px;
  left: 0px;
  background-color: #f26522;
}
.tour-item-description-details {
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;

  text-align: end;
  color: white;
}

.tour-item-description-details::after {
  color: #fff;
  margin-left: 3px;
  content: "❯";
}

.tour-list-item:hover .tour-item-description {
  display: flex;
}

.tour-list-item:hover .item-text {
  color: #f26522;
}

.logo-link:link:hover {
  color: #f26522;
}

.contacts:hover a {
  color: #f26522;
}
.logo-accent {
  display: none;
  position: absolute;
  top: 15px;
}
.logo:hover .logo-img {
  opacity: 0;
  background-image: url(../image/logo\ 2.png);
}

.logo:hover p {
  color: #f26522;
}
.logo:hover .logo-accent {
  display: block;
  align-self: start;
}

.price {
  font-family: Roboto;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: left;
  color: white;
}
.tour-item-description-text {
  font-family: Roboto;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 10px;
  letter-spacing: 0px;
  text-align: left;
  color: #fff;
}

.item-text {
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0px;
  text-align: center;
  color: #fff;
}
.footer {
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 12px;
  letter-spacing: 0px;
  text-align: center;
  color: #fff;
}
